RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.29.0

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.29.1 - July 14, 2021 (29.5 KB)
  2. 1.29.0 - May 11, 2021 (29.5 KB)
  3. 1.28.0 - March 15, 2021 (28.5 KB)
  4. 1.27.0 - March 10, 2021 (28.5 KB)
  5. 1.26.0 - February 02, 2021 (23.5 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    548c7f19953666bfde4f979508a68da599a1a6ad95e1cc013d56aaec36b278b8

    Total downloads 23,542,165

    For this version 950,639

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: